.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-1401b2ca-f2f4-6c21-3621-d4cb27f21bbe {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7332d663-aa2b-bc95-6cb4-dae42d233346 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9351f2b4-dbc1-e396-5a46-1d1b41c28b13 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8676f4fa-701f-21cf-3cc3-8bcc7512a95e {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-d6134123-2ddf-4b60-706c-464e26c5f301 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2174bafb-08cd-5110-bf2a-21b20f412c4f {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-acd0e068-3616-6eda-585a-22f7958f0716 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1b78418d-9de1-9906-30a2-3c7a666bdb7f {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-751f76d4-5499-4e7e-c69f-ec7b4cbf623c {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d200ef75-93c6-ca88-2457-d54e432d18c2 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b6b1fb3f-db2e-eaa1-4e3d-b1b2df6ce365 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b3c0f1e9-6714-6bb3-ea94-62e3933b80bf {
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-bbbf544b-b9ab-c5a8-a8fe-a1e9285e468c {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3fe20bd7-fd30-1439-aa53-ad343df48f8f {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-13731de0-9a84-a687-b285-82acca87e7f0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fa7b5c4e-06d6-a14e-311b-ea1d0f09ee5a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-67f31737-14d7-b68b-5014-ce7b637dcec8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-754afe11-5a48-77e4-f82f-c375076a3b40 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-16fda0dc-ad58-6d9f-f12c-5e17622d5c58 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4c84dac6-d662-c051-9fab-8dc6c87068a7 {
overflow: visible !important;
}
.lfr-layout-structure-item-b65b2189-97b3-9267-8faa-b2bdb9075981 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f121b1f3-67c2-3a63-b84c-f17b190ea21d {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f466e955-3d2e-4920-e9c9-6a9a7c961205 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-80d74b9b-598f-160c-28e2-4f2c95d8b309 {
font-weight: 600 !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-81e4445a-960a-8fac-0a78-66e158e0fe14 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c6f0d6fe-76e5-d7fc-f8e3-77c01cf134c9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d6d4c3dd-6beb-5947-7f3e-a08d2fd12993 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-cc69bdc2-0c2c-5e39-80db-f4ac3f577d87 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9f7431ce-3b1f-4f2b-93cc-342e87f76dc9 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-40e629e6-e7d3-fe39-8a32-a2dea3e5dcea {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0fa873ab-46db-c33b-38a0-366cea71f93f {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-42cd6de0-ba1a-aec8-7c79-70dc7f73c90b {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c6a51880-c8f4-592a-efbc-95c428c7e4c6 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2b719693-bcc9-bb7e-e435-6b44dc703f95 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-770e1ba8-bafd-aa4f-bb8d-839490ba9352 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b9f85f7d-41db-ae82-ba1f-ea399e15dda7 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-19ed270a-ab8c-371c-a8ca-b09b9ed07b3e {
overflow: visible !important;
}
.lfr-layout-structure-item-7920eb18-4929-ff35-844a-1a0fcbd758e4 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-114742e1-f68e-df26-ef55-13d23f6ba096 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a8c857ca-e3ba-0a41-0bf7-0e3856b30f82 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-abdc8f1d-2ab8-b9c2-feec-f9e041390725 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-aba739c1-f193-a35d-ed58-04b7e5fc2428 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-725a408b-2a7b-6a35-c846-fff578e57ca6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ef309a93-c7b4-5c3f-c331-d4c537ed348b {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-59935d38-16e5-43d4-cd42-ebb1f3844397 {
display: none !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3f87848f-c0ff-c17d-df6a-a6b7f3ec7f61 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2ddc5efb-1696-25ca-d9db-de3954f8f489 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c0099017-2353-8e6b-a92b-d68366b5e26e {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0c086db1-f8cf-c355-3b5f-4fedbd961f4c {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5b11111c-df20-d211-7d0f-8f6929e86d49 {
overflow: visible !important;
}
.lfr-layout-structure-item-76bdf7eb-b134-ae11-5fe7-4389075622c9 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-984b7362-7615-5b47-60d9-feffefb2b079 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6fab72ce-1b2c-c49f-b294-309d9e13ac0c {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-19e6c1e8-4ebe-84d8-0b98-7f04f8a134d1 {
}.lfr-layout-structure-item-b7845b34-4811-08af-4091-24e0b852d849 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-cf469bf3-ab67-546b-fac5-d16dfb2224ac {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2ee71915-9447-f9b1-7a55-31590bdcc11e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0c6a464d-3c53-e802-649e-c825cfe8b5e9 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-29ee5bb1-71b0-c0bc-36f7-48fb7073a30a {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-1853b0ed-0dbe-42ea-9535-1b841dc98523 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-436d11c3-f2ae-bd78-a072-1d5ea1b0d9e7 {
overflow: visible !important;
}
.lfr-layout-structure-item-eac860ac-6d01-a30c-ce19-fc14cf60896e {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-25cb2564-bb4f-629d-7632-f4911b555415 {
background-color: var(--white) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-0f40d095-70ef-2efa-fd31-8ed748c8c6ad {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-da435188-32ce-29cc-f778-967545b52342 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-700076da-974c-fe36-f656-ae2a0f1cb7b9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-99bcc611-16ef-f36b-6cfc-7d982e440137 {
display: none !important;
}
.lfr-layout-structure-item-5c0d78aa-095d-c02e-b1c5-0515f72e6c79 {
display: none !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-56eaab92-e3da-4f1e-7deb-2d31226fec31 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9351f2b4-dbc1-e396-5a46-1d1b41c28b13 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1b78418d-9de1-9906-30a2-3c7a666bdb7f {
display: block !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-52985916-3fb5-95b1-d4ab-5af001bc2cab {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d200ef75-93c6-ca88-2457-d54e432d18c2 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b6b1fb3f-db2e-eaa1-4e3d-b1b2df6ce365 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b3c0f1e9-6714-6bb3-ea94-62e3933b80bf {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9c90874c-1ac8-d47b-8905-faaeaf291984 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b65b2189-97b3-9267-8faa-b2bdb9075981 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4bd3f248-9e5b-3662-08c4-f89bf24337b4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5c0d78aa-095d-c02e-b1c5-0515f72e6c79 {
display: block !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cc69bdc2-0c2c-5e39-80db-f4ac3f577d87 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-40e629e6-e7d3-fe39-8a32-a2dea3e5dcea {
display: block !important;
}
.lfr-layout-structure-item-42cd6de0-ba1a-aec8-7c79-70dc7f73c90b {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c6a51880-c8f4-592a-efbc-95c428c7e4c6 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2b719693-bcc9-bb7e-e435-6b44dc703f95 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-75dd5a1e-d608-ebf1-e22f-35b89e9bf7e7 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dfa7538c-4afa-729a-e0f0-fad9156e45c0 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3f87848f-c0ff-c17d-df6a-a6b7f3ec7f61 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c0099017-2353-8e6b-a92b-d68366b5e26e {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0c086db1-f8cf-c355-3b5f-4fedbd961f4c {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-984b7362-7615-5b47-60d9-feffefb2b079 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2ee71915-9447-f9b1-7a55-31590bdcc11e {
display: block !important;
}
.lfr-layout-structure-item-eac860ac-6d01-a30c-ce19-fc14cf60896e {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
}